Status of the Lenny-based DebianEdu

Debian Edu Lenny is in maintainance mode now, that means only security and critical problems are being fixed. Bugfixes from Debian come in as usual.

/!\ Please make sure to read the fine manual and the release notes, which will also tell you where+how to download installation media.

Issues for which we still accept fixes

Fixed in 5.0.6+edu1

Upgraded packages in detail

debian-edu-config       1.437+lenny+2                   1.436 
debian-edu-install      1.507+lenny+2                   1.506 
debian-edu-doc          1.3~20100308~5.0.4+edu1         1.3~20100207~5.0.4+edu0 
sitesummary             0.0.62                          0.0.58 
shutdown-at-night       0.8                             0.7
debian-edu-artwork      0.0.30-4                        0.0.30-2
debian-edu              0.844+lenny+2                   0.844+lenny+1

(The first version is the version in 5.0.6+edu1, while the second is the version in 5.0.4+edu0)

Fixed issues and packages in lenny-test (=not yet in lenny)

Issues which we didnt fix

Fixed Issues

New Features in Lenny

List is moved to .

Upgrading to Lenny

There are some instructions in the documentation on upgrading an existing system to Lenny. For time being it only contains information on server upgrades.

Though in general Debian Edu doesn't support upgrades and people are advised to reinstall, we try to provide upgrade instructions on a best-effort base. Anyone attempting such an upgrade please contribute to this effort by testing the proposed solutions, fixing these instructions and adding other issues encountered.